<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>1f3c1b0edbfa484ca07e8fcc88553bf2</id>
   <name>Sutro Fi</name>
   <previewFile>1f3c1b0edbfa484ca07e8fcc88553bf2_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>1f3c1b0edbfa484ca07e8fcc88553bf2_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
